# Cursed Gloves

> *Wondrous Item (cursed), rare*

**Description:**
These fingerless gloves are crafted from supple black leather, adorned with intricate silver stitching that hints at the arcane powers they possess. Each glove features three small, luminescent gemstones embedded on the back, which glow softly to indicate the current charge status. The gemstones change color as charges are expended: a vibrant green for full charges, fading to a soft yellow as the energy depletes, and ultimately glowing a dull red when only one charge remains.

The gloves are imbued with a palpable energy that seems to hum when spells are cast, sending tingles up the wearer's arms. While they allow the casting of powerful spells, a lingering aura of unpredictability surrounds them, suggesting that each use may come at a cost. The leather is cool to the touch, and the fit is snug, almost as if the gloves are alive and eager for their next magical command.

However, the allure of these gloves is shadowed by their curse. As the wearer taps into their extraordinary potential, they may find themselves at the mercy of their own ambition, with the gloves binding more than just their fingers.

- **Proficiency**: No
  [No proficiency is required to use these gloves.]

- **Attack Type**: None
  [These gloves do not have a direct combat application but facilitate spellcasting.]

- **Charges:** 3 charges per day.
  - If the wearer knows the spell and can cast it without the gloves, Wild Magic effects do not apply.

- **Wild Magic Chance:** Each spell cast has a chance of triggering Wild Magic:
  - **1st Level Spells:** 35% chance
  - Increases by 5% for each spell level (max 75%).

- **Curse Mechanic:**
  Upon casting spells, there is a **1d10 chance** to increase the curse level. The gloves have **4 curse levels**:
  1. The gloves become permanently bound to the wearer’s arms.
  2. The wearer loses one charge slot.
  3. The wearer’s maximum health is halved.
  4. The wearer’s soul is consumed by the gloves, empowering the next wearer. (Consider a narrative element where the previous wearer can communicate after reaching the 1st curse level.)

- **Charge Consumption:**
  - **1st to 3rd Level Spells:** 1 charge
  - **4th and 5th Level Spells:** 2 charges
  - **6th to 9th Level Spells:** 3 charges

- **Wild Magic and Curse Dangers:**
  - **6th Level Spells:** Can be cast without Wild Magic danger.
  - **7th Level Spells:** Halves the party's total gold.
  - **8th Level Spells:** Deals damage equal to half the player's current health (lose a finger).
  - **9th Level Spells:**
    - Increases curse progression by one level.
    - Deals damage equal to half the player's maximum health (lose a finger).

- **Attunement**: Yes
  [Attunement is required to unlock the gloves’ full abilities.]

- **Notes:**
  [The gloves have a strong connection to Wild Magic, and the wearer must tread carefully when casting powerful spells.]

- **Source**: *Homebrew*

---

## Example Usage Scenario

A player character wearing the Cursed Gloves prepares to cast a powerful 8th-level spell in a desperate battle against a formidable foe. They expend one charge, feeling the familiar tingle of the gloves as they channel arcane energy. As they release the spell, they know there is a chance of wild magic surging uncontrollably. The glowing gemstones flicker ominously, signaling the risk. Upon casting, the wild magic triggers, resulting in half the party's total gold disappearing into the ether, creating both panic and an unexpected challenge during the encounter.
